ToolBox Utility including COPY.NLM

0 Likes

TOOLBOX.NLM provides various utility functions to be executed on the server console or via NCF files (without involving any clients).

Toolbox 1.9d is a backward compatible version of TOOLBOX that will load on NetWare 3.x (with LIB312A applied), NetWare 4.10 (with LIBUPE or later), and stock NetWare 4.11 and greater servers. It will continue to be available because of backward compatibility.

Toolbox 2.x will only load on NetWare 4.11 with support pack 5 and greater, NetWare 5, and NetWare 6. It has many enhanced features that could not be placed in this version because of the lack of library support. If you are running NetWare 4.11 and greater servers, you would be well served to get Toolbox v2.x.

See TID 2941752 for additional information on version 1.09d.

Labels:

Collateral
Comment List
Anonymous
Related Discussions
Recommended